Bug 1064264 - [BREW BUILD ENABLER] Regenerate the Python SDK using the latest build of RHEV-M 3.4
Summary: [BREW BUILD ENABLER] Regenerate the Python SDK using the latest build of RHEV...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-sdk
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Juan Hernández
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-12 10:17 UTC by Juan Hernández
Modified: 2016-02-10 19:25 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-09 13:43:32 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0657 normal SHIPPED_LIVE rhevm-sdk-python bug fix and enhancement update 2014-06-09 17:42:29 UTC

Description Juan Hernández 2014-02-12 10:17:44 UTC
Regenerate the Python SDK using the latest build of RHEV-M.

Comment 3 errata-xmlrpc 2014-06-09 13:43:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0657.html


Note You need to log in before you can comment on or make changes to this bug.